{"metadata":[
	{"name": "Date","datatype": "string","editable": true },
	{"name": "Date2","datatype": "string","editable": true },
	{"name": "Titel","datatype": "string","editable": true },
	{"name": "Languages","datatype": "string","editable": true },
	{"name": "Flag","label":"Flag","datatype":"string","editable":false},
	{"name": "Country","label":"Country","datatype":"string","editable":true},
	{"name": "City","datatype": "string","editable": true },
	{"name": "Place","datatype": "string","editable": true },
	{"name": "Category","datatype": "string","editable": true },
	{"name": "Duration","datatype": "string","editable": true },
	{"name": "Location","datatype": "string","editable": true },
	{"name": "Format","datatype": "string","editable": true },
	{"name": "Note","datatype": "string","editable": true },
	{"name": "Status","datatype": "string","editable": true },
	{"name":"action","label":"","datatype":"html","bar":true,"editable":false,"values":null}
],
"data":[{% for result in results %}
{"id":"{{result._id}}","values":{"Date":"{{result.Date}}","Date2":"{{result.Date2}}","Titel":"{{result.Titel}}","Languages":"{{result.Languages}}","Flag":"{{result.Country}}","Country":"{{result.Country}}","City":"{{result.City}}","Place":"{{result.Place}}","Category":"{{result.Category}}","Duration":"{{result.Duration}}","Location":"{{result.Location}}","Format":"{{result.Format}}","Note":"{{result.Note}}","Status":"{{result.Status}}","action":""}},{% endfor %}
{}
]}